/* Dividers */
.destination-divider-1 {
	height:     50px;
    width:      100%;
    background: url('../../images/borders/destination-divider-posts-lower.jpg') 0 repeat-x;
}
.destination-divider-2 {
    margin-top:  -5px;
    height:      50px;
    width:       100%;
    background:  url('../../images/borders/destination-divider-2.png') 0 repeat-x;
}
.destination-divider-3 {
    height:     47px;
    width:      100%;
    background: url('../../images/borders/destination-divider-3.png') 0 repeat-x;
}
.destination-divider-4 {
    height:     47px;
    width:      100%;
    background: url('../../images/borders/destination-divider-4.png') 0 repeat-x;
}
.destination-divider-volunteer-lower {
    height:     65px;
    width:      100%;
    background: url('../../images/borders/destination-divider-volunteer.png') 0 repeat-x;
}
.destination-divider-posts-upper {
	height:     52px;
    width:      100%;
    background: url('../../images/borders/destination-divider-posts-upper.jpg') 0 repeat-x;
}
.destination-volunteer-upper-divider {
    margin-bottom: -39px;
    height:         40px;
    width:          100%;
    background:     url('../../images/destinations/green-upper-border.png') 0 repeat-x;
}
.destination-volunteer-lower-divider {
    margin-top: -41px;
    height:      42px;
    width:       100%;
    background:  url('../../images/destinations/green-lower-border.png') 0 repeat-x;
}
/* End Dividers */

/* Volunteer Posts */
.destination-volunteer-posts {
	background-color: #FFF;
	width:            100%;
}
.destination-volunteer-posts-title {
	margin-top:     75px;
	color:          #000;
	text-align:     center;
	text-transform: uppercase;
	font-size: 		54px;
	line-height: 	54px;
}
/* End Volunteer Posts */

/* Volunteer Opportunities */
.destination-volunteer-opportunities-title{
    color:         #000;
    width:         1025px;
    text-align:    center;
    margin-bottom: 60px;
    font-size: 54px;
    line-height: 54px;
}
.destination-volunteer-opportunities-subtitle, .destination-volunteer-opportunities-body {
    color: #fff;
}
.destination-volunteer-opportunities-body {
    width:       600px;
    margin-top:  30px;
    margin-left: 50px;
}
.destination-volunteer-opportunities-header-container {
	background-color: #89A23A;
	margin-top:       100px;
}
.destination-volunteer-opportunities-header {
	margin-left:  auto;
	margin-right: auto;
	width:        1250px;
}
.destination-volunteer-opportunities-header-collage {
	float:    left;
	position: relative;
}
.destination-volunteer-opportunities-header-youtube {
	float:      left;
	margin-top: 70px;
}
.destination-video-play-btn {
    position:    absolute;
	margin-left: 210px;
	margin-top:  160px;
}
.destination-volunteer-opportunities-titlecard {
	float: left;
}
h2.destination-volunteer-opportunities-subtitle {
    color:       #fff !important;
    font-size:   30px !important;
    margin-top:  45px !important;
    margin-left: 50px !important;
}
.destination-volunteer-opportunities-body {
    margin-bottom: 30px;
}
.destination-volunteer-opportunities-body p {
	font-size: 20px;
}
.destination-volunteer-opportunities-list {
    overflow: hidden;
    *zoom:    1;
    margin:   100px auto 100px auto;
    width:    1100px;
    position: relative;
}
.destination-volunteer-opp-row {
	width:        1025px;
	margin-left:  auto;
	margin-right: auto;
}
.destination-divider-volunteer-section {
    height:       12px;
    width:        880px;
    margin-left:  auto;
    margin-right: auto;
    background:   url('../../images/borders/destination-divider-volunteer-section.png');
}
/* End Volunteer Opportunities */

/* Quotes */
.destination-divider-quotes-lower {
    height:     46px;
    width:      100%;
    background: url('../../images/borders/destination-divider-quotes.png') 0 repeat-x;
}
.destination-quotes-section {
	padding-top:      50px;
	background-color: #E24D25;
}
.destination-quotes-header {
	text-transform: uppercase;
	color:          #FFF;
	font-weight:    bold;
	text-align:     center;
	font-family:    NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
	font-size:      50px;
	line-height:    50px;
	margin-bottom:  20px;
}
.destination-quotes-horizontal-rule {
	margin-top:   30px;
	margin-left:  auto;
	margin-right: auto;
	height:       8px;
	width:        627px;
    background:   url('../../images/destinations/page-divider.png');
}
.destination-quotes-arrow-container {
	float:      left;
	width:      42px;
	height:     52px;
	margin-top: 50px;
}
.destination-quotes-left-arrow {
	margin-right: 30px;
}
.destination-quotes-right-arrow {
	margin-left: 30px;
}
.destination-quotes-copy-container {
	width:        1050px;
	margin-left:  auto;
	margin-right: auto;
}
.destination-quotes-copy {
	float:      left;
	text-align: center;
	width:      900px;
}
.destination-quotes-copy .field-collection-container {
	border: none;
}
.destination-quotes-copy .field-collection-container p {
	font-size:   25px;
	font-family: serif;
	color:       #FFF;
	min-height:  150px;
}
.destination-quotes-copy .field-collection-container p strong {
	color: #FABA5B;
}
/* End Quotes */

/* Adventure Week */
.destination-adventure-week-container {
    margin-top:    -30px;
    padding-top:    75px;
    padding-bottom: 75px;
	background:     url('../../images/block-backgrounds/adventure-week.jpg') no-repeat;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
	        background-size: cover;
}
.destination-adventure-week-container h5 {
	text-align:  center;
	font-family: "elenawebbasic", serif;
	color:       #E04517;
	font-size:   24px;
	line-height: 25px;
	font-style:  italic;
}
.destination-adventure-week-container h2 {
	text-transform: uppercase;
	text-align:     center;
	font-size: 54px;
	line-height: 54px;
}
.destination-adventure-week-container p{
    margin:     0;
    margin-top: 5px;
    font-size:  16px;
}
.destination-adventure-week-text{
	width:        1100px;
	margin-left:  auto;
	margin-right: auto;
}
.destination-adventure-week-text p{
	font-size: 18px;
	text-align: center;
}
.destination-adventure-week-activities-container {
	margin-top:   30px;
	width:        1240px;
	margin-left:  auto;
	margin-right: auto;
}
.destination-adventure-week-activity {
	float:       left;
	width:       48%;
    margin-left: 2%;
    margin-top:  15px;
}
.destination-adventure-week-activity img {
	display:       block;
	float:         left;
	margin-right:  10px;
	margin-bottom: 10px;
}
.destination-adventure-week-activity h5 {
	font-family:    NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
	color:          #e04517;
	font-size:      30px;
	text-transform: uppercase;
	text-align:     left;
	font-style:     normal;
}
/* End Adventure Week */

/* Housing Options */
.destination-housing-container {
	width: 100%;
	background-color: white;
}
.destination-housing-wrapper {
	width:         1341px;
	height:        1348px;
    max-width:     100%;
	margin-left:   auto;
	margin-right:  auto;
	background:    #FFF url("../../images/block-backgrounds/destination-housing-options-background.png") no-repeat scroll center;
	padding-top:   100px;
}
.destination-housing-wrapper h2 {
	text-transform: uppercase;
	color: white;
	text-align: center;
	font-size: 72px;
}
.destination-housing-wrapper h5 {
	text-align: center;
	color: white;
	font-style: italic;
	font-family: "elenawebbasic", serif;
	font-size: 26px;
}
.destination-housing-wrapper .border {
    border-top: 1px solid white;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    width: 250px;
}
.destination-housing-wrapper .copy {
	margin-top: 25px;
	width: 775px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: white;
	font-size: 16px;
}
.destination-housing-wrapper .housing-tabs {
	margin-left: auto;
	margin-right: auto;
}
.destination-housing-wrapper .housing-tabs .housing-tab {
	float: left;
	width: 200px;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 1px;
	margin-right: 1px;
	color: white;
	background: url('../../images/destinations/fabric/housing-tabs-background.jpg') 0 repeat;
	cursor: pointer;
}
.destination-housing-wrapper .housing-tabs .housing-tab-active {
	background: none;
	background-color: white;
	color: #e34f1d;
}
.destination-housing-wrapper .housing-options-content {
	width: 1050px;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	padding-top: 60px;
	padding-bottom: 50px;
}
.destination-housing-wrapper .housing-options-content .opening {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
}
.destination-housing-wrapper .housing-options-content .housing-options-slideshow-wrapper {
	width: 921px;
	margin-left: auto;
	margin-right: auto;
}
.destination-housing-wrapper .housing-options-content .housing-options-slideshow-wrapper .housing-options-slideshow-container {
	float: left;
	width: 829px;
	height: 462px;
	position: relative;
	overflow: hidden;
}
.destination-housing-wrapper .housing-options-content .housing-options-slideshow-wrapper .ui-destination-homebase-arrow-left {
	float: left;
	margin-left: 0;
	margin-right: 20px;
	margin-top: 200px;
}
.destination-housing-wrapper .housing-options-content .housing-options-slideshow-wrapper .ui-destination-homebase-arrow-right {
	float: left;
	margin-left: 20px;
	margin-top: 200px;
}
.destination-housing-wrapper .housing-options-content .housing-options-slideshow-wrapper .housing-options-slideshow .housing-options-slideshow-slide {
	width: 829px;
	margin-left: auto;
	margin-right: auto;
}
.destination-housing-wrapper .housing-options-content .housing-options-slideshow-pager {
	text-align: center;
	padding-top: 20px;
}
.destination-housing-wrapper .housing-options-content .housing-options-slideshow-pager a {
    display: inline-block;
    margin: 0 5px;
}
.destination-housing-wrapper .housing-options-content .destination-housing-options-slideshow-pager-circle {
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
        -ms-border-radius: 10px;
         -o-border-radius: 10px;
            border-radius: 10px;
    background: #e4d6b6;
    width:      10px;
    height:     10px;
    float:      left;
}
.destination-housing-wrapper .housing-options-content a.active .destination-housing-options-slideshow-pager-circle {
    background: #c1bf14;
}
.destination-housing-wrapper .housing-options-content .columns-container {
	margin-top: 35px;
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
.destination-housing-wrapper .housing-options-content .column {
	float: left;
	width: 390px;
	margin-left: 25px;
	margin-right: 25px;
	font-size: 14px;
	line-height: 22px;
	font-family: "elenawebbasic", serif;
}
.destination-housing-wrapper .housing-options-content .orange-btn {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
	background: url('../../images/tile/red.png') 0 repeat;
	text-transform: uppercase;
	color: white;
	padding: 20px;
	font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
	font-size: 23px;
	width: 290px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.destination-housing-wrapper .housing-options-content .orange-btn:hover {
	text-decoration: none;
	background: #f05a22 url('../../images/tile/red-hover.png') 0 repeat;
}
/* End Housing Options */

/* Homebase */
.destination-homebase-wrapper {
    margin:      0 auto;
    width:       1000px;
    padding-top: 60px;
}
.destination-homebase-wrapper h2 {
	font-size: 54px;
	line-height: 54px;
}
.destination-homebase-wrapper h5 {
	font-size: 23px;
	line-height: 24px;
	font-family: "elenawebbasic",serif;
	color: #e35630;
	text-transform: capitalize;
	font-style: italic;
}
.destination-homebase-shadow {
    position: absolute;
    bottom:   0;
}
.ie9 .ui-homebase-shadow-right, .ie9 .ui-homebase-shadow-left {
    bottom: 0;
}
.destination-homebase-slideshow-mask {
    margin:   0 auto;
    width:    830px;
    height:   463px;
    overflow: hidden;
}
.destination-homebase-slideshow {
    position: absolute;
    left:     0px;
    top:      0px;
    width:    830px;
    height:   466px;
}
.destination-homepage-slide {
    filter:  progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}
.destination-homepage-slide:first-child {
    filter:  progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}
.destination-slideshow-arrow-right {
    right: 0;
}
.destination-slideshow-arrow-left {
    left: 0;
}
.destination-homebase-copy {
    text-align: left;
    margin:     60px 35px 60px;
    padding:    10px 50px 0px 50px;
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
        -ms-column-gap: 40px;
         -o-column-gap: 40px;
            column-gap: 40px;
    -webkit-columns: 2em 2;
       -moz-columns: 2em 2;
        -ms-columns: 2em 2;
         -o-columns: 2em 2;
            columns: 2em 2;
}
.destination-homebase-slideshow-wrapper {
    margin: 65px 85px 45px;
    height: 447px;
}
.ui-destination-homebase-arrow-left {
    margin-left: -45px;
}
.ui-destination-homebase-arrow-right {
    margin-right: -45px;
}
.destination-homebase-slideshow .slide img {
    width: 830px;
}
/* End Homebase */

/* Staff */
.destination-staff-director-name {
    font-family:    NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
    font-weight:    normal;
    font-size:      30px;
    line-height:    30px;
    color:          #0a707e;
    text-transform: uppercase;
    margin-bottom:  10px;
}
.destination-staff-director-left {
    float:        left;
    width:        330px;
    margin-top:   6px;
    margin-right: 10px;
}
.destination-staff-director-copy {
    font-family: "elenawebbasic", serif;
    margin-top:  0px;
    font-size:   18px;
    line-height: 1.5em;
}
.destination-staff-content {
    overflow: hidden;
    *zoom:    1;
    padding:  80px 0;
    clear:    both;
}
.destination-staff-content-title {
    font-family:   NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
    font-weight:   normal;
    font-size:     23px;
    margin-bottom: 10px;
}
.destination-staff-content-image {
    height:      465px;
    width:       830px;
    padding-top: 0px;
}
/* End Staff */

/* Activities */
.destination-cultural-activities, .destination-free-time-excursions {
    *zoom:    1;
    position: relative;
    width:    1000px;
    margin:   0 auto;
}
.destination-cultural-activities:after, .destination-free-time-excursions:after {
    content:    "\0020";
    display:    block;
    height:     0;
    clear:      both;
    overflow:   hidden;
    visibility: hidden;
}
.destination-activities-titlecard {
    text-align: left;
}
.destination-activities-title {
    font-size:   30px;
    line-height: 30px;
    width:       370px;
}
.destination-slideshow-wrapper {
    top:        0;
    position:   absolute;
    min-height: 350px;
    min-width:  640px;
}
.destination-slideshow-wrapper .slideshow-mask {
    min-height: 350px;
    min-width:  640px;
    overflow:   hidden;
}
.no-touch .destination-slideshow-wrapper .slideshow-mask {
    overflow: visible;
}
.no-touch .destination-cultural-activities-slideshow-slide {
    filter:  progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}
.destination-cultural-activities-slideshow-wrapper {
    left: -180px;
}
.destination-free-time-excursions-slideshow-wrapper {
    right: -174px;
}
.destination-slideshow-mask {
    position: relative;
    width:  640px;
    height: 350px;
}
.destination-free-time-excursions-slideshow-mask {
    margin-top: 15px;
}
.destination-slideshow-background {
    position: absolute;
    top:     -20px;
    left:     0;
}
.destination-activities-caption {
    display: none;
}
.destination-activities-titlecard {
    position:     relative;
    width:        450px;
    margin-right: 20px;
    margin-top:   30px;
}
.destination-activities-content-wrapper {
    position:     relative;
    width:        450px;
    margin-right: 20px;
    padding-top:  30px;
}
.destination-cultural-activities-titlecard, .destination-cultural-activity-right {
    float: right;
}
.destination-cultural-activity-right {
    clear: both;
}
.destination-slideshow-slide {
    top:  0;
    left: 0;
}
.destination-slideshow-pager {
    display: none;
}
.destination-activities {
    background:     #f7f3e8;
    padding-top:    75px;
    padding-bottom: 25px;
}
.destination-cultural-activities, .destination-free-time-excursions {
    min-height: 410px;
}
.destination-activities-title {
    padding:        0;
    margin:         0;
    color:          #0a707e;
    font-size:      20px;
    text-transform: uppercase;
    padding-right:  90px;
}
.destination-slideshow-slide {
    position: absolute;
    top: 0;
    left: 0;
}
.destination-slideshow-btn {
    overflow: hidden;
    *zoom: 1;
    position: absolute;
    top: 0;
    margin-top: 30px;
    right: 0;
}
.destination-slideshow-btn.ui-slideshow-prev {
    right: 45px;
}
.destination-cultural-activities-mobile-caption, .destination-free-time-activities-mobile-caption {
    margin: 0 9%}
.destination-activities-caption:first-child {
    position: relative;
    display: block;
}
.not-old-ie .destination-activities-caption {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 1;
}
.not-old-ie .destination-activities-caption:first-child {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}
.destination-activities-caption p {
    margin-bottom: 10px;
    font-size: 17px;
}
.destination-slideshow-mobile-btns {
    display: none;
}
.destination-slideshow-shadow {
    position: absolute;
    bottom: -14px;
}
/* End Activities */

/* Dates and Fees */
.destination-dates-fees.sticky-nav-module.discover-dates-fees-wrapper {
    background: #fcfcf9;
}
.destination-dates-fees {
    padding-top: 60px;
}
.destination-dates-fees-inner {
    width: 1000px;
    margin: 0 auto 130px;
    text-align: center;
}

.study-abroad-duration .dk_theme_ccs .dk_toggle
{
	width: 150px !important;
}
/* End Dates and Fees */